<?xml version="1.0" encoding="UTF-8" ?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:nk="http://netkernel.org">

  <xsl:output method="html"/>

  <xsl:template match="/">
    <html>
      <head>
        <title>Customer Presentation</title>
      </head>
      <body>
        <xsl:apply-templates/>
      </body>
    </html>
  </xsl:template>

  <xsl:template match="customer">
    <h2><xsl:value-of select="name"/></h2>
    <table>
      <tr>
        <td>Contact</td><td><xsl:value-of select="contact"/></td>
      </tr>
      <tr>
        <td>Phone</td><td><xsl:value-of select="phone"/></td>
      </tr>
    </table>
  </xsl:template>
  
</xsl:stylesheet>
